yarn.lock
package-lock.json
Podfile.lock
android/app/build
android/.gradle/8.0.1/executionHistory/executionHistory.bin
android/.gradle/8.0.1/executionHistory/executionHistory.lock
android/.gradle/8.0.1/fileHashes/fileHashes.bin
android/.gradle/8.0.1/fileHashes/fileHashes.lock
android/.gradle/8.0.1/fileHashes/resourceHashesCache.bin
android/.gradle/buildOutputCleanup/buildOutputCleanup.lock
android/.gradle/buildOutputCleanup/outputFiles.bin
android/.gradle/file-system.probe
android/.gradle/8.0.1/checksums/checksums.lock
android/.gradle/8.0.1/checksums/md5-checksums.bin
android/.gradle/8.0.1/checksums/sha1-checksums.bin
android/.idea/caches
